.footer{position:relative;background:url("../image/bjtp.png") no-repeat center / cover}
.footer::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#1D2330F2;z-index:0}
.footer .contain{}
.sx{width:1px;height:260px;opacity:1;background:#FFF3}
.footer .contain .footer-body{position:relative;display:flex;z-index:2;padding: 38px 0 32px;justify-content:space-between;gap: 73px;align-items: center;}
.footer .contain .footer-body .footer-left{}
.footer .footer-left .foot-logo{width:11rem;margin-bottom: 24px;}
.footer .footer-left .foot-logo img{}

.footer .contain .footer-body .footer-left .phone-da{color: #fff;margin-bottom: 16px;}

.footer .footer-left .leftcontact{}
.footer .footer-left .leftcontact .title{color:#fff}
.footer .footer-left .leftcontact .hx{width: 28px;height: 1px;background: #666666;display: flex;margin: 16px 0;}
.footer .footer-left .leftcontact .contact-box{color:#fff;display:flex;flex-direction:column;gap: 24px;margin-top:20px}
.footer .footer-left .leftcontact .contact-box .contact-li{display:flex;gap:16px;align-items: center;}
.footer .footer-left .leftcontact .contact-box .contact-li .li-left{/* width: 80px; */display:flex;gap:4px;align-items:center}
.footer .footer-left .leftcontact .contact-box .contact-li .li-left i{}
.footer .footer-left .leftcontact .contact-box .contact-li .li-left span{}
.footer .footer-left .leftcontact .contact-box .contact-li .li-right{display: flex;gap: 16px;}
.footer .footer-left .leftcontact .contact-box .contact-li .li-right span{}
.footer .footer-left .leftcontact .contact-box .contact-li .li-right a{}

.footer .contain .footer-body .foot-right{flex: 1;display:flex;align-items: center;gap: 80px;flex-direction: column;}
/*.footer .foot-right{flex:1}*/
.footer .foot-right .right_box{width: 100%;display:flex;justify-content:space-between;gap: 200px;}
.footer .foot-right .column_box{display:flex;flex: 1;justify-content: space-between;}
.footer .foot-right .column_box .column_box_box{display:flex;flex-direction: column;gap: 32px;}
.footer .foot-right .column_box .column_li .top_column{display:block;color:#fff;margin-bottom: 12px;}
.footer .foot-right .column_box .column_li .column_two{display:flex;flex-direction:column;gap: 4px;}
.footer .foot-right .column_box .column_li .column_two_a{color: #CCCCCC;}
.footer .foot-right .weixinsma{text-align:center;/* flex: 1; */}
.footer .foot-right .weixinsma .img img{width:120px;background:#fff;padding:6px}
.footer .foot-right .weixinsma .sys,.footer .foot-right .weixinsma .tjwx{color: #fff;margin-top: 12px;}

.wei-xunxi{width: 100%;display:flex;color:#666;text-align:center;justify-content:center;position:relative;z-index:1}
.wei-xunxi .contain-wei{width:100%;padding: 16px 0;text-align:center;border-top:1px solid #ffffff33}
.wei-xunxi .contain-wei .conunt{color: #999;}
.wei-xunxi .contain-wei .conunt a{}


.xuanfuimg{position:fixed;right:5px;top:20%;z-index:100;width: 150px;}
.xuanfuimg .img{width: 100%;height: 100%;}
.xuanfuimg .img img{width: 100%;height: 100%;object-fit: cover;}


.cxdewm_box {display: none;position: fixed;right: 145px;top: 30%;z-index:100;width: 150px;}
.xuantingfwei{position: fixed;right: 5px;top: calc(20% + 78px);width: 150px;height: 143px;cursor: pointer;}


/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
  /* 1600 × (900) */
}

@media all and (max-width:1599px) {
  /* 1440 × (700)  */
  .footer .contain .footer-body {gap: 20px}
}

@media all and (max-width:1439px) {
  /* 1360 */
  .footer .contain .footer-body {gap: 20px}
}

@media all and (max-width:1359px) {
  /* 1280 */
  .footer .contain .footer-body {gap: 20px}
}

@media all and (max-width:1279px) {
  /* 1152 × (700) */
  .footer .contain .footer-body {gap: 20px;flex-direction: column;}
  .sx{display:none}
}

@media all and (max-width:1151px) {
  /* 1024 */
  .footer .contain .footer-body {gap: 20px}
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
  /* 平板设备 720 适配 */
  .sx{display:none}
}
@media all and (max-width:640px) {
  /* 移动终端以上 360 适配 */
  .footer .contain .footer-body{flex-direction:column;padding:15px 0px;gap:20px}
  .sx{display:none}
  .footer .footer-left .leftcontact .contact-box .contact-li .li-left{width: 110px;}
  .footer .footer-left .foot-logo{height:auto}
  .footer .footer-left .leftcontact .contact-box .contact-li .li-right{width:100%}
  .footer .contain .footer-body .foot-middle{gap:15px}
  .footer .contain .footer-body .foot-right{justify-content:center;align-items:center;gap: 30px;}
  .wei-xunxi .contain-wei{padding:15px;line-height:1.5}

  .footer .foot-right .right_box{flex-direction: column;gap: 20px;}
}
